*** Disk revolution times (parameters of calibration):
198863.5
238636.0
238636.0
198863.5
238668.12
198863.5
238636.0
238636.0
198863.5
238636.0
*** Track lengths for FDC (parameters of calibration):
5208.2.21
6250.0.0
7500.0.0
10416.5.11
12503.6.28
5208.2.21
6250.0.0
7500.0.0
10416.5.11
12500.0.0
*** Abort time adjustments (parameters of calibration):
0.0.0
0.0.0
0.0.0
0.0.0
2.6.8
0.0.0
0.0.0
0.0.0
0.0.0
0.0.0
*** Positioning time adjustments (parameters of calibration):
0
0
0
0
50
0
0
0
0
0
*** Maximum permissible dispersions of ID-to-ID distance:
 12 
 8 
 6 
*** Abort time adjustments (preserve next IDAM from truncation):
-4 
-3 
-2 
*** Abort time adjustments (cut off CRC bytes):
-4 
-3 
-2 
*** Offsets from sector beginning to abort position (to destroy DATA AM):
 55 
 55 
 55 
*** Minimum permissible GPL for Compress Track:
 8 
*** Maximum permissible track length deviations:
 20 
 24 
 29 
 40 
 48 
*** Switches:
ALL
MOVE
COMP
NOWARN
*** Use FDC chip bug to create MD-sectors:
NO
*** Viewer & editor command lines:
C:\VC\WPVIEW !.!
C:\FDA\EDIT /S /I !.!
C:\VC\WPVIEW !.!
*** Colors:
COLOR1
COLOR1
*** Characters for CRC field in report file (Ok, Error, No info):
x.?
